<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<prefabDesc descVersion="1">
    <author>Lexik Design</author>
    <version>1.0.0.0</version>
	<title>
        <en>Vredestein Flotation Trac</en>
    </title>
	<description>
        <en>
            <![CDATA[Pack of Vredestein Flotation Trac tires that can be installed on your trailers.
!IMPORTANT! - These tires can´t be used on console mods!
]]>
        </en>
        <de>
            <![CDATA[Dieses Paket beinhaltet den "Vredestein Flotation Trac" Reifen und kann auf euren Anhängern montiert werden. 
!Achtung! - Diese Reifen sind nicht auf der Konsole spielbar!
]]>
        </de>
		<fr>
            <![CDATA[Pack de pneus Vredestein Flotation Trac à installer sur vos remorques.
!IMPORTANT! - Ces pneus ne peuvent pas être utilisés sur des mods de console!
]]>
        </fr>
    </description>
    <iconFilename>icon.dds</iconFilename>
	<categories>
        <category>others</category>
    </categories>
	<prefabs>
		<prefab name="r22.5" i3dFilename="R_22_5.i3d" />
		<prefab name="r26.5" i3dFilename="R_26_5.i3d" />
		<prefab name="r30.5" i3dFilename="R_30_5.i3d" />
    </prefabs>
</prefabDesc>
